Subject: bug#36780: 26.1; request: savehist should also save log-edit-comment-ring by default

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Aug 2019 20:36:51 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't see why the solution of customizing
> savehist-additional-variables by the user is not the right one.  After
> all, we are not talking about minibuffer history here.
>
> The savehist package defines itself as being for "saving the
> minibuffer history".

Oh, I thought it was a more general facility.  In that case, I'm closing
this bug report.

> What you suggest makes it a much more general facility, and we then
> would need to review many other variables and decide whether they are
> candidates for saving (some of them are already saved by separate
> features).  Maybe we should do that, but that's a much broader issue
> than this particular bug report.

Yup.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no